[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TFocusControlEvent

Event handler signalled to coordinate Field selection and control focus.

## Declaration

Source position: dbgrids.pas line 93

`type TFocusControlEvent = procedure(`
`aField: TFieldRef`
`) of object;`

## Arguments

`aField` |  | Field reference for the focus event.

## Description

TFocusControlEvent specifies an event handler signalled to coordinate Field selection and control focus.

## See also

TComponentDataLink.OnFocusControl |  | Event handler signalled when the grid control receives focus.